[Bug 451016] [NEW] Sync apertium-es-pt 1.0.3-2.1 (universe) from Debian unstable (main)

fabrice_sp coutadeurf at gmail.com
Wed Oct 14 07:17:48 BST 2009


Public bug reported:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/apertium-es-pt
 status confirmed
 importance wishlist
 subscribe ubuntu-archive
 done

Please sync apertium-es-pt 1.0.3-2.1 (universe) from Debian unstable
(main)

Changelog entries since current karmic version 1.0.3-2:

apertium-es-pt (1.0.3-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild against apertium 3.1: fix build dependency and configure.ac
    accordingly; re-run autoconf. (Closes: #527789)

 -- Stefano Zacchiroli <zack at debian.org>  Tue, 15 Sep 2009 16:22:51
+0200

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkrVbQcACgkQCV8mz8CxYcnNbwCgp5CrrNwV7wixwaWrUM5WwPkq
QO4An0+P3uGw/l1qHXd2dLfP19Dfm4FR
=9tuN
-----END PGP SIGNATURE-----

** Affects: apertium-es-pt (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

-- 
Sync apertium-es-pt 1.0.3-2.1 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/451016
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list